<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <Button
        android:id="@+id/show_aihelp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="展示客服" />

    <Button
        android:id="@+id/show_aihelp_checknet"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="检测网络" />

    <Button
        android:id="@+id/show_aihelp_allfaq"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="展示全部FAQ" />

    <Button
        android:id="@+id/show_aihelp_faqsection"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="展示分类FAQ" />

    <Button
        android:id="@+id/show_aihelp_faqsingle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="展示指定FAQ" />


    <Button
        android:id="@+id/show_aihelp_operation"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="展示运营模块" />

    <Button
        android:id="@+id/show_aihelp_updateUser"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="升级用户信息" />

    <Button
        android:id="@+id/show_aihelp_resetuserinfo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="清除用户信息" />


</LinearLayout>